Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514271 - Missing entries in Alert Profile assigning dropdown
Summary: Missing entries in Alert Profile assigning dropdown
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
medium
high
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:alert:ui
Depends On: 1501895
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 23:23 UTC by Satoe Imaishi
Modified: 2018-03-06 15:16 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1501895
Environment:
Last Closed: 2018-03-06 15:16:26 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Dmitry Misharov 2017-11-22 13:27:04 UTC
Fixed and verified in 5.9.0.10.20171121225911_a2209d2.

Comment 4 CFME Bot 2017-11-29 20:39:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/835060828dc0d304d76f0db7780804ed041317da

commit 835060828dc0d304d76f0db7780804ed041317da
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 16 08:04:07 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 17 11:45:52 2017 -0500

    Merge pull request #2746 from h-kataria/added_missing_entries_for_Assign_to_drop_down
    
    Fixed "ASSIGN_TOS" hash to merge other values into it appropriately
    (cherry picked from commit f2ee4eb7179da8dad753e7840e195f8ce0b1f8d7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514271

 app/helpers/term_of_service_helper.rb       |  5 +++++
 spec/helpers/term_of_service_helper_spec.rb | 21 +++++++++++++++++++++
 2 files changed, 26 insertions(+)
 create mode 100644 spec/helpers/term_of_service_helper_spec.rb


Note You need to log in before you can comment on or make changes to this bug.